@charset "UTF-8";
/* CSS Document */

body {
	background-attachment: fixed;
	background-color: #FFFFFF;
	background-image: url("http://www.gnccracing.com/images/layout/roostbg.jpg");
	background-position: center top;
	background-repeat: repeat-y;
	font-family: Tahoma,Arial,Helvetica,sans-serif;
	font-size: 13px;
	margin: 0;
	padding: 0;
}
	
	#container {
    background-color: #FFFFFF;
    background-image: url("/images/layout/contentbg.jpg");
    background-repeat: repeat-x;
    border-bottom: 1px solid #000000;
    margin: -8px auto 0;
    position: relative;
    width: 1000px;
    z-index: 1;
}
#header {
    background: url("images/header.jpg") no-repeat scroll 0 0 transparent;
    height: 144px;
    position: relative;
    z-index: 70;
}
#bigbanner {
	float: right;
	height: 90px;
	position: relative;
	right: 10px;
	top: 30px;
	width: 728px;
}
a:link, a:visited {
    color: #293E4C;
    font-weight: bold;
    outline: 0 none;
    text-decoration: none;
}
